# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_001_01.FinancialInstitution3

Packages that use FinancialInstitution3
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_001_01

## Uses of FinancialInstitution3 in org.kapott.hbci.sepa.jaxb.pain_008_001_01

Fields in org.kapott.hbci.sepa.jaxb.pain_008_001_01 declared as FinancialInstitution3
Modifier and Type
Field
Description
`protected FinancialInstitution3`
AmendmentInformationDetails4.`orgnlDbtrAgt`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_01 that return FinancialInstitution3
Modifier and Type
Method
Description
`FinancialInstitution3`
ObjectFactory.`createFinancialInstitution3()`
Create an instance of `FinancialInstitution3`
`FinancialInstitution3`
AmendmentInformationDetails4.`getOrgnlDbtrAgt()`
Gets the value of the orgnlDbtrAgt property.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_01 with parameters of type FinancialInstitution3
Modifier and Type
Method
Description
`void`
AmendmentInformationDetails4.`setOrgnlDbtrAgt(FinancialInstitution3 value)`
Sets the value of the orgnlDbtrAgt property.